--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: deletes the entry for the key &amp; parameter from the store.
full_name: Merb::Cache::AdhocStore#delete
is_singleton: false
name: delete
params: (key, parameters = {})
visibility: public
